/* Inner Page Default Styles */

.page-container, .post-container { width: 100%; max-width: 1300px; margin: auto; }

#main-heading {padding: 230px 0 95px; background-image: url(../images/in-ban-bg-img.webp); background-repeat: no-repeat; background-position: center center; background-size: 100% 100%; position: relative; z-index: 1; border-bottom: 10px solid #dba24c; text-align: center; background-blend-mode: luminosity; background-color: #fff; }

#main-heading h1 {font-family: 'League Gothic';font-weight:400;font-size: 76px;line-height: 1;letter-spacing:7.6px;text-transform: uppercase;margin: 0 0 3px; color: #c99547;}

.inrpg-breadcrumbs, .breadcrumbs { font-family: 'Inter Tight'; font-weight: 400; font-size: 24px; line-height: 1.25; letter-spacing: 0.48px; color: #093052;  text-transform: capitalize; }

.inrpg-breadcrumbs span:hover, .inrpg-breadcrumbs span.current-item, .breadcrumbs span:hover, .breadcrumbs span.current-item { color:#dba24c; }

#post-content, #page-content { padding:100px 0 150px; position: relative; }

.page-col-full, .single-col-full { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; }

#single-column, #post-column, #page-column { width: 65.6%; margin: 0px; }

.sidebar-page, .sidebar-single { width: 31.3%; max-width: 400px; }

#page-column.full-width, .full-width { width: 100%; } 

#page-column h1, #post-content h1, #page-column h2, #post-content h2, #page-column h3, #post-content h3, #page-column h4, #post-content h4, #page-column h5, #post-content h5, #page-column h6, #post-content h6 { font-family: 'League Gothic'; font-weight: 400; color: #001f3d; line-height: 1.2; letter-spacing: 0px; margin: 0 0 20px; }

#page-column h1, #post-content h1, #page-column h2, #post-content h2 { font-size: 66px; line-height: 1.06; letter-spacing: 3.96px; text-transform:uppercase; }

#page-column h1 strong, #post-content h1 strong, #page-column h2 strong, #post-content h2 strong{color: #c99547;font-weight: 400;}

#page-column h3, #post-content h3 { font-size: 50px; letter-spacing: 1px;}

#page-column h4, #post-content h4 { font-size: 40px;line-height:1.25; }

#page-column h5, #post-content h5 { font-size: 35px; }

#page-column h6, #post-content h6 { font-size: 28px; }

#page-column p, #post-content p, #page-column li, #post-content li {font-family: 'Inter Tight';font-size: 20px;line-height: 1.9;letter-spacing: 0.4px;color: #000000; margin: 0 0 30px; font-weight: 400;}

#page-column a, #post-content a { color: #c99547; text-decoration: none; }

#page-column a:hover, #post-content a:hover { color: #0a3154; }

#page-column li, #post-content li { padding-left: 20px;position: relative; line-height: 1.7; margin: 0 0 15px !important;  }

#page-column li:before, #post-content li:before { background: #c99547; width: 10px; height: 10px; position: absolute; content: ""; left: 0; top: 12px; border-radius: 50px; }

#page-column li ul, #post-content li ul { padding: 15px 0 0; margin: 0; }

#page-column li ul li, #post-content li ul li { padding-left: 20px; list-style: none; }

#page-column ol, #post-content ol, #page-column ul, #post-content ul {margin-bottom: 20px; list-style-position: inside; }

#page-column ol, #post-content ol { list-style-type: decimal; margin-left: 20px; }

#page-column li ol, #post-content li ol { padding: 15px 0 0; }

#page-column ol li, #post-content ol li { list-style: decimal; padding-left: 0 !important; }

#page-column ol li:before, #post-content ol li:before { display: none; }

#page-column ul li>ul li, #post-content ul li>ul li { list-style-type: none; }

#page-column ul li>ul li>ol li { list-style-type: decimal; }

#page-column ul li>ol li { list-style-type: decimal; }

#page-column ul li>ol li:before { display: none; }

#page-column ul li>ol li>ul li { list-style-type: none; }

.page-feature-img, .single-thumbnail { margin-bottom: 30px; border: 2px solid #c99547; padding: 3px; }

.page-feature-img img, .single-thumbnail img { width: 100%; display: block; }

.cmn-img {margin: 0 0 30px; }

.in-map-blk iframe {height: 400px; width: 100%; }

/* Side Bars Starts */

.sidebar-page .sidebar-item{background-color: #345c72;position: relative;z-index: 1;}

.sidebar-page .sidebar-item,.sidebar-page .widget { margin: 0 0 53px; }

.sidebar-page .widget.testi h2 {color: #000; text-align: start; padding: 0;letter-spacing:5.6px; margin: 0 0 20px;}

.sidebar-page .sidebar-item h2:before {content: ""; position: absolute; width: 40%; height: 1px; border-bottom: 1px; background-color: #0289c3; bottom: 0; top: inherit; left: 0; right: 0; margin: auto; }

.sidebar-page .sidebar-item h2,.sidebar-page .widget h2{font-family: 'League Gothic';font-weight: 400; font-size: 56px; line-height: 1; letter-spacing: 3.36px; color: #ffffff; text-align: center; margin: 0 0 10px; padding: 20px 15px 17px;text-transform: uppercase;}

.sidebar-page .sidebar-item.sidebar-practice-menu h2,.sidebar-page .sidebar-item.sidebar_posts h2{background-color:#c99547;}



/* Practice Areas Side Bar */



.sidebar-page .sidebar-item ul li, .sidebar-page .sidebar-item.sidebar_posts ul li{margin: 0 0 20px;position: relative;padding: 0 0 18px 6px;border-bottom: 1px solid rgba(255,255,255,10%);}
.sidebar-page .sidebar-item.sidebar_posts ul li{padding: 0 30px 18px !important;}
.sidebar-page .sidebar-item.sidebar_posts .sidebar-menu-pa ul{padding-left:0px;padding-right:0;}

.sidebar-page .sidebar-item ul li:last-child, .sidebar-page .sidebar-item.sidebar_posts ul li:last-child{margin: 0px;border-bottom: none;padding-bottom: 0;}

.sidebar-page .sidebar-item ul li > a, .sidebar-page .sidebar-item.sidebar_posts ul li > a {font-family: 'Inter Tight'; font-weight: 400; font-size: 20px; line-height:1.3; letter-spacing: 0; color: #ffffff; display: block;  text-transform: capitalize;  }

.sidebar-page .sidebar-item ul li > a:hover, .sidebar-page .sidebar-item.sidebar_posts ul li > a:hover,.sidebar-page .sidebar-item ul li.current-menu-item > a,.sidebar-page .sidebar-item.sidebar_posts ul li.current-menu-item a{color: #c99547;}

.sidebar-page .sidebar-menu-pa .drop {position: absolute; width: 36px; height: 24px; right: 0px; top: 0px; background-image: url(../images/blg-sdbr-arrow.png); background-repeat: no-repeat; margin: auto; z-index: 1; transform: scale(0.8); }

.sidebar-page .sidebar-menu-pa .drop.open{rotate: 180deg;}

.sidebar-page .sidebar-menu-pa ul li ul.sub-menu.open {margin: 0px; padding:0px 15px 0 35px; }

.sidebar-page .sidebar-menu-pa ul.sub-menu li a{font-size:18px;}

.sidebar-page .sidebar-item ul.sub-menu li a:before {top: 22px; width: 9px; height: 9px; }

.sidebar-page .sidebar-menu-pa ul{position: relative;display: block;padding: 18px 30px 25px;}

/* .sidebar-page .sidebar-item ul li.current-menu-item .drop{filter: invert(1);}  */

.sidebar-page .sidebar-item.sidebar-practice-menu ul li {padding-right: 30px; }

.sidebar-page .sidebar-menu-pa ul.sub-menu {padding: 20px 0 0 20px; margin: 0; }

.sidebar-page .sidebar-item.sidebar-practice-menu ul.sub-menu li {padding: 0; border: none; }

.sidebar-page .sidebar-menu-pa ul.sub-menu li a {font-size: 17px; line-height: 1.4; letter-spacing: 0.3px; padding: 0 0 0 20px;position:relative; }

.sidebar-page .sidebar-menu-pa ul.sub-menu li a:before {background: #fff; width: 9px; height: 9px; position: absolute; content: ""; left: 0; top: 6px; border-radius: 50px; }

.sidebar-page .sidebar-menu-pa ul.sub-menu li > a:hover:before, .sidebar-page .sidebar-menu-pa ul.sub-menu li.current-menu-item > a:before{background: #c99547;}


/*Case Results Sidebar*/



.sidebar-page .widget.case-res{ box-shadow: 0px 0px 19px 0px rgba(0, 0, 0, 0.07);background-color: #fff;padding: 29px 22px 40px;}

.case-sdbr-blk .sdbr-case-item {padding:0 0 32px 48px; border-bottom: 3px solid rgb(65 114 140 / 60%); }

.case-sdbr-blk .sdbr-case-item:before {position: absolute; content: ""; border-left: 3px solid rgb(65 114 140 / 60%); border-top: 3px solid rgb(65 114 140 / 60%); width: 46px; height: 88.9%; left: 0; bottom: 0; pointer-events: none; }

.case-sdbr-blk .sdbr-case-item h4{font-family: 'Inter Tight'; font-weight: 700; font-size: 50px; line-height: 1; letter-spacing: -0.8px; color: #082e4f; margin: 0 0 18px; padding: 83px 0 0; position: relative; } 

.case-sdbr-blk .sdbr-case-item h4:before{position: absolute; content: ""; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; background-position: -19px -98px; width: 69px; height: 69px; top: 0; left: 30px; margin: auto; } 

.case-sdbr-blk .sdbr-case-item h5{font-family: 'League Gothic'; font-weight: 400; font-size: 28px; line-height: 1; letter-spacing: 5.04px; color: #dba24c; margin: 0 0 19px; text-transform: uppercase; } 

.case-sdbr-blk .sdbr-case-item p{font-family: 'Inter Tight'; font-weight: 400; font-size: 18px; line-height: 1.8; letter-spacing: 0.36px; color: #092f50; margin: 0; } 



/* Testimonials Side Bar Starts */

.sidebar-page .widget.testi{ background-image: linear-gradient( 180deg, rgba(52,92,114,10%) 0%, rgba(52,92,114,0) 100%); background-repeat:no-repeat;background-position:center;background-size:100% 100%; } 

.sidebar-page .testi-sdbr-blk:after {position: absolute; content: ""; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; background-position: -88px -21px; right: -11px; bottom: -16px; margin: auto; height: 56px; width: 76px; }

.sidebar-page .widget.testi{position: relative; padding: 48px 50px 40px 38px;} 

.sidebar-page .widget.testi:after,.sidebar-page .widget.testi:before{position: absolute; content: ""; border: 2px solid #345c72; border-top: none; border-right: none; left: 0; top: 0; bottom: 0; height: 100%; width: 64%; pointer-events: none; } 

.sidebar-page .widget.testi:before{border-top:2px solid #345c72;width:27.4%; }

.sidebar-page .testi-sdbr-blk {position: relative;}

.sidebar-page .star-rat {background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; background-position: -185px -20px; width: 170px; height: 29px; margin: 0 0 26px; }

.sidebar-page .testi-content h6.review-info{letter-spacing: 0; color: #191919; margin: 0 0 15px;text-transform: capitalize;} 

.sidebar-page .testi-content p {font-size: 16px; font-family: 'Inter Tight'; font-weight: 400; line-height: 1.83; letter-spacing: 0.06px; margin: 0 0 24px; color: #000; } 

.sidebar-page .testi-content h6 {font-family: 'League Gothic'; font-weight: 400; font-size: 30px; line-height: 1; letter-spacing: 1.9px; color: #c28f44; text-transform: uppercase; margin: 0 auto; } 

.sidebar-page .widget.testi .owl-nav {display: flex; justify-content: center; margin: auto; width: 100%; gap: 45px; position: absolute; bottom: -86px; left: 0; right: 0; }

.sidebar-page .widget.testi .owl-nav .owl-prev, .sidebar-page .widget.testi .owl-nav .owl-next{ background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; background-position: -119px -98px;width: 37px; height:27px; font-size: 0px !important; transition: 0.5s;}

.sidebar-page .widget.testi .owl-nav .owl-next { background-position: -187px -98px; }

.sidebar-page .widget.testi .owl-nav .owl-prev:hover{background-position: -117px -146px;}

.sidebar-page .widget.testi .owl-nav .owl-next:hover{background-position: -185px -146px;}



/* Blog Side Bar */



.sidebar-blog { display: flex; justify-content: center; gap: 20px; align-items: center; margin: 0 0 40px; }

.sidebar-blog .sidebar-blog-item { width: 32.6%; display: inline-block; position: relative; }

.sidebar-blog .sidebar-blog-item .widget, .sidebar-page.sidebar-single .sidebar-blog.blog-sidebar-itm .sidebar-item .widget { margin: 0px !important; }

.sidebar-blog .sidebar-blog-item h2.widgettitle, .sidebar-page.sidebar-single .sidebar-blog.blog-sidebar-itm .sidebar-item h2.widgettitle { display: none; }

.sidebar-blog select, .sidebar-blog input.search-field {font-family: 'Inter Tight'; font-weight: 400; font-size: 18px !important; line-height: 1.2; letter-spacing: 0px; text-transform: capitalize; color: #000; background-color: #f1f1f1; padding: 18px 57px 17px 30px !important; margin-bottom: 0px; position: relative !important; appearance: none !important; width: 100% !important; height: max-content !important; background-repeat: no-repeat; background-position: right  center; outline: none; opacity: 100% !important; background-image: url(../images/sidebar-down-arrow.webp); background-size: 59px 100%; border: none; border-radius: 0; }

.sidebar-page .sidebar-item input.search-field {background-image: none !important; }

.sidebar-page .sidebar-item.sidebar_search input.search-submit, .sidebar-blog-item input.search-submit {background-image: url(../images/sidebar-search-icon.webp); background-position: center; background-repeat: no-repeat; background-size: 100% 100%; width: 57px; height: 100%; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; outline: none; background-color: transparent; font-size: 0; cursor: pointer; border: none; border-radius: 0px !important; }







/* Blog Single Side Bar Starts */



.sidebar-page .sidebar-blog  .sidebar-item h2 {text-align: start; margin: 0 0 20px; color: #345c72; padding: 0; font-size: 40px; font-weight: 400; letter-spacing: 4px; }

.sidebar-page .sidebar-blog  .sidebar-item h2:before{display: none;}

.sidebar-page.sidebar-single .sidebar-item ul li > a, .sidebar-page.sidebar-single .sidebar-item.sidebar_posts ul li > a {font-size: 24px;  }

.sidebar-page.sidebar-single .sidebar-item ul li > a:before, .sidebar-page.sidebar-single .sidebar-item.sidebar_posts ul li > a:before{left: 27px; top: 21px;}

.sidebar-page.sidebar-single .sidebar-blog.blog-sidebar-itm {flex-direction: column; padding:46px 28px 40px 32px; gap: 0px; margin: 0px; box-shadow: 0px 0px 19px 0px rgba(0, 0, 0, 0.07); background-color: #fff; }

.sidebar-page.sidebar-single .sidebar-blog.blog-sidebar-itm .sidebar-item { background: transparent; border-radius: 0px; width: 100%; margin: 0px 0 25px; }

.sidebar-page.sidebar-single .sidebar-blog.blog-sidebar-itm .sidebar-item{outline: none;padding: 0px !important;}

.sidebar-page.sidebar-single .sidebar-blog.blog-sidebar-itm h4 { font-size: 30px; line-height: 1.23; letter-spacing: -0.6px; color: #000000; text-align: left; padding: 0px !important; margin: 0 0 20px    ; }

.sidebar-page.sidebar-single .sidebar-blog.blog-sidebar-itm .sidebar-item:last-child{margin: 0;}





/* Blog Page Start */



.sidebar-blog .sidebar-blog-item select, .sidebar-blog .sidebar-blog-item input.search-field{background-color: #345c72;color: #fff;}



#post-column-full { display: flex; flex-wrap: wrap; justify-content: center; gap: 25px; }

#post-column-full .posts-list {width: 31.7%; background-color: #345c72; position: relative; padding: 20px 20px 65px; text-align: center;}

.posts-thumbnail img {width: 100%; display: block; object-fit: cover; object-position: center; height: 160px; border-radius: 15px; }

.posts-block { padding: 24px 0 0; }

#post-content .posts-block h4 {line-height: 1.2; letter-spacing: 0; margin: 0 0 15px; text-transform: capitalize; }

#post-content .posts-block p {color: #fff; margin: 0 0 10px; font-size: 18px; line-height: 1.8; }

#post-content .posts-readmore {position: absolute; left: 0; margin: auto; bottom: 35px; text-align: center; right: 0; }

#post-content .posts-readmore a {font-weight: 500; font-size: 20px; line-height: 1; letter-spacing: 0.8px; color: #ffffff; text-transform: uppercase; display: inline-block; font-family: 'Inter Tight';     text-decoration: underline; text-underline-offset: 4px;}

#post-content .posts-readmore a:hover{color: #345c72;}

#post-column-full .posts-list:hover {  background-color: #c99547;}

#post-content #post-column-full .posts-list:hover h4 a{color: #345c72;}
#post-content #post-column-full .posts-list h4 a:hover{color: #000;}





#post-column-full .post-pagination { width: 100%; margin-top: 40px;}

#post-column-full .nav-links { text-align: center; display: flex; justify-content: center; align-items: center;position: relative; gap: 20px;}

#post-column-full .nav-links .page-numbers {font-family: 'Inter Tight'; font-weight: 400; font-size: 30px; line-height: 1; letter-spacing: 0; color: #345c72; width: 40px; height: 40px; margin: 0px; border: none; text-align: center; display: flex; justify-content: center; align-items: center; background-color: transparent; }

#post-column-full .nav-links .page-numbers.current, #post-column-full .nav-links a.page-numbers:hover { background-color:#345c72;color:#fff; }

#post-content .nav-links a.prev.page-numbers, #post-content .nav-links a.next.page-numbers { background-image: url('../images/sprites-in.webp'); background-color: transparent; width: 37px; height: 27px; display: inline-block; font-size: 0 !important; border: none;background-position: -187px -98px;transition: 0.5s; }

#post-content .nav-links a.prev.page-numbers{background-position: -119px -98px ;}

#post-content .nav-links a.prev.page-numbers:hover{background-position:-117px -146px;}

#post-content .nav-links a.next.page-numbers:hover {background-position: -185px -146px;}


.author-info ,#post-content .author-info a {font-size: 18px;color: #fff !important;}
.author-info {margin: 0 0 15px;display:flex;column;justify-content:center;align-items:center;gap:5px;flex-wrap:wrap;}




/*Blog Single */



.comment-navigation .nav-links, .posts-navigation .nav-links, .post-navigation .nav-links { display: flex; justify-content: space-between;margin-top: 50px;}

.single-pagination .nav-previous span, .single-pagination .nav-next span {font-family: 'Inter Tight'; font-weight: 400; font-size: 20px; line-height: 1; letter-spacing: 0.4px; color: #fff; text-align: center; text-transform: uppercase; display: inline-block; background-color: #345c72; padding: 20px 35px; position: relative; box-shadow: 0px 11px 21px 0px rgba(61, 62, 137, 0.18); }

.single-pagination .nav-previous span:hover, .single-pagination .nav-next span:hover{background-color: #c99547;}



.single-author-box {display: flex; justify-content: space-between;border: 2px solid #000; padding: 20px;margin:0 0 30px; gap: 20px;}

.single-author-info {width: 70%; }

.single-author-avatar {width: 30%; }

.single-author-avatar img {width: 100%; display: block; }


.single-meta {display: flex; justify-content: start; align-items: center; gap: 10px; flex-wrap: wrap;margin: 0 0 20px; }

.comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous {flex: inherit;}

.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next {flex: inherit;}






/*Case Results Page*/

.hm-case-results-list.inn-case-rslt{display: flex;justify-content: center;gap: 30px 120px;flex-wrap: wrap;}

.hm-case-results-list.inn-case-rslt .case-results-item{position: relative;width: 27%;}

#page-column .inn-case-rslt .case-results-item h3{font-family: 'Inter Tight';color: #000;font-weight: 700;line-height:1;margin: 0 0 17px;}

#page-column .inn-case-rslt .case-results-item h6 {color: #dba24c; letter-spacing: 3px; margin: 0 0 16px; line-height: 1; text-transform: uppercase; }

#page-column .inn-case-rslt .case-results-item p{font-size: 18px;margin: 0;}



/*Attorney Page*/



#page-column .inn-attorney-lst .hm-attry-itm-cntnt h3 {color: #fff; font-size:50px; letter-spacing: 5.2px; text-transform: uppercase; line-height: 1.16; margin: 0 0 45px;}

.inn-attorney-lst{flex-wrap: wrap;gap: 10px;justify-content: center;}

.inn-attorney-lst .hm-attry-item {width: 24.4%; padding-top: 45px;border:none;display: flex; flex-direction: column; justify-content: flex-end;}

.hm-attry-image img{width: 100%;display:block;}

.inn-attorney-lst .hm-attry-item .hm-attry-itm-cntnt {padding: 0 15px 0 30px; min-height: 180px; display: inline-block; }

.hm-attorneys-lst.inn-attorney-lst .hm-attry-item:hover{outline: none;}



/*Testimonials Page*/



.in-testi-cont {text-align: center;}

#reviews-main{column-count: 2;column-gap: 50px;}

.review-item {width: 100%;padding:42px 55px 40px 50px; position: relative; z-index: 1; display: inline-block;margin: 0 0 60px;} 

.review-item:before{position: absolute; content: ""; background-image: -webkit-linear-gradient( -90deg, rgb(52,92,114) 0%, rgba(52,92,114,0) 100%); left: 0; right: 0; top: 0; bottom: 0; margin: auto; height: 100%; width: 100%; opacity: 7%; z-index: -1; pointer-events: none; } 

.review-item:after {position: absolute; content: ""; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; background-position: -255px -98px; right: 20px; bottom: 0; margin: auto; height: 85px; width: 115px; } 

.review-cont:before{position: absolute; content: ""; background-color: #345c72; left: 0; top: 0; height: 2px; width: 110px; pointer-events: none; } 

.review-cont:after{position: absolute; content: ""; border: 2px solid #345c72; border-top: none; border-right: none; left: 0; top: 0; bottom: 0; height: 100%; width: 77%; pointer-events: none; } 

.review-item .star-rat{width: 170px; height: 29px; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; background-position: -185px -20px; margin: 0 0 15px; } 

#page-column .review-item h4{margin: 0 0 11px;color:#000; } 

#page-column .review-item p {font-size: 18px; margin:0 0 13px;letter-spacing:0.36px;line-height:1.82; } 

#page-column .review-item h5 {letter-spacing: 4.2px; color: #c28f44; text-transform: uppercase; margin: 0 auto; } 

.testimonial-btn{text-align: center;}

#page-column .testimonial-btn a{color: #fff;}



/*Practice Areas Page*/



.hm-practice-areas-lst.inn-prac-lst{flex-wrap: wrap;gap: 35px 35px;padding: 0;}

.hm-practice-areas-lst.inn-prac-lst .hm-practice-itm{width:31.5%;margin: 0 0 30px}

#page-column .inn-prac-lst .hm-practice-itm h3{color: #000;margin: 0;line-height: 1;letter-spacing: 0;font-size: 45px;}

.hm-practice-areas-lst.inn-prac-lst .hm-practice-itm .hm-pract-cont{bottom: 35px;}

.hm-practice-areas-lst.inn-prac-lst .hm-practice-itm:hover .hm-pract-cont {bottom: -35px; }

#page-column .inn-prac-lst .hm-practice-itm:hover h3{margin: 0 0 50px;color: #fff}

.hm-practice-areas-lst.inn-prac-lst .hm-practice-itm:after{height: 98%;bottom: -23px;}

.hm-practice-areas-lst.inn-prac-lst .hm-practice-itm .hm-pract-cont-btn{padding: 0 91px 0 26px}

.hm-practice-areas-lst.inn-prac-lst .hm-practice-itm .hm-pract-cont{padding: 0 0px 0 50px;}

#page-column .inn-prac-lst .hm-practice-itm .hm-pract-cont-btn a{color:#345c72;}



/*Contact Page*/



.cnt-top-cont{text-align: center;margin: 0 0 45px;}

#page-column .cnt-top-cont p{margin: 0 0 18px;}

.contact-blk {display: flex; justify-content: center; flex-wrap: wrap; gap: 25px; }

.contact-itm {background-color: #0a3154; box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.06); padding: 35px 30px; width: 32%; }

.contact-itm .itm-content {position: relative; border-bottom: 1px solid #c99547; border-left: 1px solid #c99547; padding: 11px 10px 20px 46px; min-height: 195px; }

.contact-itm .itm-content:before {position: absolute; content: ""; border-top: 1px solid #c99547; width: 17%; top: 0; left: 0; height: 100%; }

#page-column .contact-itm h4 {color: #c99547; text-transform: uppercase; letter-spacing: 4px; padding-left: 80px; position: relative; margin: 0 0 14px; }

#page-column .contact-itm h4:before {position: absolute; content: ""; top: 0; bottom: 0; left: 15px; margin: auto; background-image: url(../images/sprites-in.webp); width: 50px; height: 50px; background-position: -19px -200px; }

#page-column .contact-itm p {color: #fff; margin: 0; font-size: 22px; letter-spacing: 0.5px; line-height: 1.5; }

#page-column .contact-itm p a{display:block;    width: fit-content;}

#page-column .contact-itm.call p a{display: inline-block;color: #fff;font-family: 'League Gothic';font-size: 58px;line-height: 1;letter-spacing: 1.1px;}

#page-column .contact-itm.call p a:hover{color: #0a3154;}

#page-column .contact-itm.call p {padding-left: 20px; }

#page-column .contact-itm.call h4:before{background-position: -81px -202px;}

#page-column .contact-itm.follow h4:before{background-position: -145px -201px;}

.social-icon{display: flex;justify-content: center;align-items: center;gap:10px; }

.social-icon a{display: inline-block;width: 47px;height:48px ;background-image: url(../images/sprites-in.webp);background-repeat: no-repeat;background-position:-215px -201px ;background-color: rgb(52 92 114 / 55%);border-radius: 50%;font-size: 0;}

.social-icon a.instagram{background-position: -279px -200px;}

.social-icon a.linkedin{background-position: -347px -200px;}

.social-icon a:hover{background-position: -215px -270px;}

.social-icon a.instagram:hover{background-position: -281px -270px;}

.social-icon a.linkedin:hover{background-position: -348px -268px;}

.contact-itm:hover{background-color: #e0af5c;}

.contact-itm:hover .itm-content,.contact-itm:hover .itm-content:before{border-color: #0a3154;}

#page-column .contact-itm:hover h4{color: #0a3154;}

#page-column .contact-itm.location:hover p a{color: #0a3154;}

#page-column .contact-itm:hover h4:before{background-position: -19px -270px;}

#page-column .contact-itm.call:hover h4:before{background-position: -81px -270px;}

#page-column .contact-itm.follow:hover h4:before{background-position: -145px -270px;}

#page-column .contact-itm.location p a:hover {color: #fff; }



/*Attorney Single Page*/



.attorney-details {display: flex;justify-content: start;padding: 40px 0px 0 10px;background-color: #345c72;position: relative;gap: 40px;margin: 0 0 40px;z-index: 1;align-items: end;}

.attorney-details:before{position: absolute;content: "";top: 0;left: 0;bottom: 0;margin: auto;width: 52%;height: 100%;background-image: url(../images/in-sngl-atrny-logo-img.webp);background-repeat: no-repeat;opacity: 10%;background-size: 100% 100%;z-index: -1;}

#page-column .attorney-content h3{color: #fff;text-transform: uppercase;letter-spacing: 4.8px;    line-height: 1;}

#page-column .attorney-content p.profile {color: #fff; line-height: 1; margin: 0 0 20px; letter-spacing: 4px; text-transform: uppercase; }

#page-column .attorney-content .attorney-btn a{background-color: #c99547;color: #fff;padding: 23px 33px;}

#page-column .attorney-content .attorney-btn a:hover{background-color: #fff;color: #c99547;}

.attorney-content .cmn-btn:before,.attorney-content .cmn-btn:after{background-color: #c99547;}

.attorney-content .cmn-btn:hover:before,.attorney-content .cmn-btn:hover:after{background-color: #fff;}

.attorney-call {position: relative; padding: 5px 0 5px 83px; border-bottom: 1px solid rgba(255, 255, 255, 60%); border-left: 1px solid rgba(255, 255, 255, 60%); margin: 0 0 25px; width: max-content;}

#page-column .attorney-call p{margin: 0;line-height: 1;}

#page-column .attorney-call:before{content: "";position: absolute;top: 0;width: 18.1%;height: 1px;border-top:1px solid rgba(255, 255, 255, 60%);left:0; }

#page-column .attorney-call p a {color: #fff; font-size: 50px; line-height: 1; display: inline-block; font-family: 'League Gothic'; letter-spacing: 1.1px; }

#page-column .attorney-call p a:hover{color: #c99547;}

#page-column .attorney-call p a:before {position: absolute; content: ""; top: 0px; left: 16px;bottom: 0; background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; width: 48px; height: 48px; background-position: -19px -21px; margin: auto;}

.attorney-image {width: 49.6%; }

.attorney-content {width: 44%; padding: 0px 0 25px; }

.attorney-image img{width:100%;display:block; }

#page-column .single-attorney-top-cnt h2 {color: #c99547; }



/*Cmn Box*/



.cmn-box{padding: 54px 45px 63px;margin: 50px 0;position: relative;z-index: 1;text-align: center;}

#page-column .cmn-box h2 {font-size: 80px; line-height: 1.2;  margin: 0 ;letter-spacing: 0;}

#page-column .cmn-box p{font-size: 30px;font-weight: 600;line-height: 1.33;padding: 0 12px;margin: 0 0 15px;color: #fff}

#page-column .cmn-box h2 strong{font-weight: 700;display: block;}

#page-column .cnslt-btn a.cmn-btn{background: none;}

.cmn-box .cmn-box-cnslt-btn{display: flex; gap: 33px;align-items:center;justify-content:center; }

.cmn-box.cmn-box-two {padding: 38px 45px 50px;}

#page-column .cmn-box.cmn-box-two h2 strong{font-weight:400;color:#fff }

.cmn-box.cmn-box-two:before {background-image: url(../images/cta-box-two-bg-img.webp); opacity: 20%; }

.cmn-box-two .cmn-box-cnslt-btn {justify-content: center; }

#page-column .cmn-box.cmn-box-two .cnslt-call-btn a.cmn-btn{color: #fff;}

#page-column .cmn-box.cmn-box-two p{margin: 0 0 30px;}

#page-column .cmn-box.cmn-box-two .cnslt-call-btn p{margin: 0;}

#page-column .cmn-box-two .cnslt-call p a:hover{color: #c99547 !important;}

#page-column .cnslt-btn a.cmn-btn:hover{background-color: #fff !important;color: #345c72 !important;}

#page-column .cnslt-btn a.cmn-btn{padding: 23px 34px;}

#page-column .cmn-box-two .cnslt-btn a.cmn-btn:before,#page-column .cmn-box-two .cnslt-btn a.cmn-btn:after{background-color: #c99547;}

#page-column .cnslt-btn a.cmn-btn:hover:before,#page-column .cnslt-btn a.cmn-btn:hover:after{background-color: #fff;}

#page-column .cnslt-call p {margin: 0;padding: 0;}

#page-column .cnslt-call p a{font-size: 60px;font-family: 'League Gothic';font-weight: 400;line-height: 1;display: inline-block;letter-spacing: 1px;}

#page-column .cnslt-call p a:hover{color: #345c72 !important; }

#page-column .cnslt-call p a:before{position: absolute;content: "";top: 0px;left: 17px;margin: auto;bottom: 0;background-image: url(../images/sprites-in.webp); width:48px ;height:48px ;background-repeat: no-repeat;background-position: -19px -21px;}

#page-column .cnslt-call:before{position: absolute;top: 0;left: 0;margin: auto;border-top:1px solid rgba(255, 255, 255, 60%);width:20%;height:1px;content:""; }

#page-column .cnslt-call{padding: 4px 0 0 85px;border-bottom: 1px solid rgba(255, 255, 255, 60%);border-left:1px solid rgba(255, 255, 255, 60%); position: relative;}

#page-column .cmn-box.cmn-box-two h2{line-height: 1;margin: 0px 0 10px;}

#page-column .cmn-box .cmn-box-cnslt-btn p {padding: 0; }



/* Accordion */

.accordion-section { margin: 0 0 15px; }

.accordion-section:last-child{margin: 0px;}

.accordion-section-content { padding:22px 0px 0px 10px; }

#page-column .accordion-section h3, #post-content .accordion-section h3{ font-size: 26px; margin: 0px;line-height: 1;text-transform: uppercase;}

#page-column h3 a.accordion-section-title{display: block; padding:14px 40px 13px 25px; cursor: pointer; color: #000000; text-decoration: none; border: 2px solid rgb(65 114 140 / 60%); position: relative; line-height: 1;}

#page-column h3 a.accordion-section-title:before {position: absolute; top: 19px; right: 12px; margin: auto; background-image: url(../images/blg-sdbr-arrow.png); background-repeat: no-repeat; width: 25px; height: 16px; content: ""; filter: invert(1); background-size: 100% 100%; }

#page-column h3 a.accordion-section-title.active, #post-content h3 a.accordion-section-title.active { background-color: #345c72; color: #ffffff; border-color:transparent; }

#page-column h3 a.accordion-section-title.active:before {filter: unset; rotate: 180deg; }





.in-awards-blk {display: flex;justify-content: start;flex-wrap: wrap;margin: 20px 0 0px;gap: 10px;}

.in-award-itm {width: 22.9%; }

.in-award-itm  img{width: 100%;display:block; }


.search-pg .sidebar-page.search-sidebar-page .sidebar-item.sidebar_search {margin: 0; }
.search-pg .sidebar-page.search-sidebar-page .sidebar-blog {display: block; margin: 0; }
.search-pg .sidebar-page.search-sidebar-page {width: 100%; max-width: 100%; }


body.page-id-364 .pagenav.attorney,body.page-id-364 .pagenav.posts{display:none;}


.inattorneys-cnt-blk {display: flex; align-items: center; gap: 40px; margin: 0 0 30px; }
.inattorneys-cnt-img {width: 30%; }
.inattorneys-cnt-img img {width: 100%; display: block; }
.inattorneys-cnt {width: 70%;     text-align: left;}
.in-attorneys-content {text-align: center; }

.in-awards-blk.single-awards {justify-content: flex-start;}


.article-item {display: flex;justify-content: space-between;padding: 25px;margin: 0 0 30px;align-items: center;background-image: linear-gradient( 180deg, rgba(52,92,114,10%) 50%, rgba(52,92,114,0) 100%);box-shadow: 0px 0px 19px 0px rgba(0, 0, 0, 0.17);}
#page-column  .article-btn a.cmn-btn {color: #fff;padding: 15px 30px;font-size: 18px;}
.article-cont{width: 62%;}
.article-img {width: 36%;border: 1px solid #345c72;}
#page-column .article-cont p {font-size: 17px;margin: 0 0 15px;line-height: 1.7;}
#page-column .article-blk-button a.cmn-btn{color:#fff;}
.article-blk-button{text-align:center;}

.tp-vid{margin-bottom:30px;}
 